import request from '@/utils/request';
// 查询环境设备
export function getWeatherLogPage(params:any){
  return request({
    url: '/basedata/weather-log/getWeatherLogPage' ,
    method: 'get',
    params:params
  });
}
export function getdeviceworkdata(params:any){
  return request({
    url: '/auxcontrol/device-work-data/page' ,
    method: 'get',
    params:params
  });
}
//分页查看主辅设备监控数据
export function getMainassistDeviceLogPage(params:any){
    return request({
      url: '/basedata/mainassist-device-log/getMainassistDeviceLogPage' ,
      method: 'get',
      params:params
    });
  }
//发送数据召唤文件
export function sendDataCallFile(){
  return request({
    url: '/basedata/mainassist-device-log/sendDataCallFile' ,
    method: 'post',
  });
}